<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Información
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Información</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-card>
    <img src="https://www.un.org/youthenvoy/wp-content/uploads/2014/09/WHO.jpg" />
    <ion-card-header>
      <ion-card-subtitle>INFORMACIÓN INTERNACIONAL </ion-card-subtitle>
      <ion-card-title>OMS</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      Manténgase al día de la información más reciente sobre el brote de COVID-19, a la que puede acceder en el sitio web de la OMS y a través de las autoridades de salud pública pertinentes a nivel nacional y local. La COVID-19 sigue afectando principalmente a la población de China, aunque se han producido brotes en otros países. La mayoría de las personas que se infectan padecen una enfermedad leve y se recuperan, pero en otros casos puede ser más grave. 
    </ion-card-content>
  </ion-card>




  
</ion-content>
